import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ParticleEffectComponent } from './particle-effect.component';

describe('ParticleEffectComponent', () => {
  let component: ParticleEffectComponent;
  let fixture: ComponentFixture<ParticleEffectComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ParticleEffectComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ParticleEffectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
